Package Details: pd-l2ork 20200822.r1790.15f00bbf-1

Git Clone URL: https://aur.archlinux.org/pd-l2ork.git (read-only, click to copy)
Package Base: pd-l2ork
Description: L2Ork (Linux Laptop Orchestra) version of PureData
Upstream URL: http://l2ork.music.vt.edu/main/?page_id=56
Licenses: BSD
Conflicts: pd-l2ork
Submitter: paum
Maintainer: pure-aur
Last Packager: pure-aur
Votes: 9
Popularity: 0.000000
First Submitted: 2013-01-28 10:47
Last Updated: 2020-08-22 05:57

Dependencies (44)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

paum commented on 2014-11-11 11:31

ok.thank you. now builds fine.
BUT

cyclone/prepend missing

or I am wrong?

aggraef commented on 2014-11-11 08:12

Should be fixed with the latest revision from upstream. I have also updated the PKGBUILD to accommodate the recent changes.

Please note that the location and naming of pd-l2ork's configuration files has changed in the latest revision. So if you have a custom ~/.pdl2ork then you'll have to copy that to ~/.pd-l2ork/user.settings to get your old config back.

aggraef commented on 2014-11-10 22:34

This seems to be fallout from some recent upstream changes, specifically rev. 839a46d. The real error is:

install -p /home/ag/tmp/pd-l2ork/src/pd-l2ork/packages/linux_make/default.settings /home/ag/tmp/pd-l2ork/src/pd-l2ork/packages/linux_make/build//usr/lib/pd-l2ork
install: cannot stat ‘/home/ag/tmp/pd-l2ork/src/pd-l2ork/packages/linux_make/default.settings’: No such file or directory

Don't know how to fix this yet. I have reported this upstream. For the time being, you may want to use the binary packages in my repository at http://pureaur.bitbucket.org.

paum commented on 2014-11-10 21:26

cp: cannot stat ‘lib/pd-l2ork/pd-l2ork*.png’: No such file or directory
==> ERROR: A failure occurred in package().

aggraef commented on 2014-09-04 12:53

Removed avifile from the dependencies, seems to work all right. ventosus, thanks for reporting!

aggraef commented on 2014-08-27 10:04

Yeah, it seems that avifile is neither available in the repos nor in the AUR any more, probably because it is ancient and has Qt3 dependencies. I'll have to check whether pd-l2ork can be compiled without it.

ventosus commented on 2014-08-26 09:00

package 'avifile' does not exist

aggraef commented on 2014-02-25 12:58

cgo: Thanks for the bindings, the new help search engine is really nice! I will update the PKGBUILD as you requested later today.

cgo commented on 2014-02-24 23:34

Hi, you might want to add xapian-tcl-bindings (just uploaded it to aur) as a optional dependency, to make the Help->browser search engine work.

aggraef commented on 2013-11-24 11:17

I updated the PKGBUILD so that it now includes rsync as a build dependency. Thanks for reporting.